<template>
  <component :is="page"></component>
</template>

<script>


export default {
  name: "Index",
  data() {
    return {
      page: 'div',
    };
  },
  created() {
    // const module = this.$store.getters.tenantConfig.homeType;
    // this.page = ModuleIndexs[module] || 'Warehouse';
  },
  methods: {
  }
};
</script>

<style scoped lang="scss">
</style>

